Redmine - Defect #4954

Test de redmine
2010-03-01 11:27 - Emma march

Status: Closed

Priority: High

Assignee:

Category: Accounts / authentication

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-03-01
2010-04-30
40%

30.00 hours

Description

Mn redmine

History

#1 - 2010-03-01 11:28 - Emma march
- % Done changed from 0 to 20

#2 - 2010-03-01 11:31 - Emma march
- % Done changed from 20 to 40

#3 - 2010-03-01 17:26 - Felix Schéfer

Please use the demo redmine for testing purposes.

#4 - 2010-03-01 17:26 - Felix Schafer
- Status changed from New to Closed

- Resolution set to Invalid
http://demo.redmine.org/
http://www.tcpdf.org

